
Comment ( VER2 Standard ORTS Diesel Engine for GE_44Ton )
Comment ( Alco/GE Operating Instructions Manual GEJ-1663 and Diesel Electric Manual for Enginemen GEJ-1234 )
Comment ( Tractive Curve data from fig.3 page10 in GE manual GE-J 1663 )
Comment ( Derek Morton train physics )
Comment ( ORTSCurtius_Kniffler ( 8.168 61.212 0.161 0.7 ) )
Comment ( Frontal Area == cross sectional area == 11.6 meters squared )
Comment ( Power Ratings == Gross HP 380 == Traction HP 330 == Rail HP 281 )
Comment ( Continuous Tractive Effort 15750lb @ 6.59mph==85%eff. == Starting Tractive Effort 26500lb )
Comment ( Mass 89000lbs=44.5short-usa-tons = 40.37t == metric, Adhesion Factor = 29.775% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_EngV3_GE_44Ton.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 400 )
	MaxRPM ( 1000 )
	StartingRPM ( 300 )
	StartingConfirmRPM ( 450 )
	ChangeUpRPMps ( 75 )
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )
	RateOfChangeDownRPMpSS ( 8 )
	MaximalPower ( 141683W )
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		475	17897
		550	35794
		625	52945
		700	70842
		775	88738
		850	106635
		925	123786
		1000 141683
	)		
	DieselConsumptionTab (		
		0	0
		400	37.9
		1000 277.1
	)		
	ThrottleRPMTab (		
		0	400
		12.5	475
		25	550
		37.5	625
		50	700
		62.5	775
		75	850
		87.5	925
		100	1000
	)		
	DieselTorqueTab (		
		0	0
		400	3382
		475	2848
		550	2460
		625	2165
		700	1933
		775	1746
		850	1592
		925	1463
		1000 1353
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 50psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 400 )		
	MaxRPM ( 1000 )		
	StartingRPM ( 300 )		
	StartingConfirmRPM ( 450 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 141683W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		475	17897
		550	35794
		625	52945
		700	70842
		775	88738
		850	106635
		925	123786
		1000 141683
	)		
	DieselConsumptionTab (		
		0	0
		400	37.9
		1000 277.1
	)		
	ThrottleRPMTab (		
		0	400
		12.5	475
		25	550
		37.5	625
		50	700
		62.5	775
		75	850
		87.5	925
		100	1000
	)		
	DieselTorqueTab (		
		0	0
		400	3382
		475	2848
		550	2460
		625	2165
		700	1933
		775	1746
		850	1592
		925	1463
		1000 1353
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 50psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 117989N )
MaxContinuousForce ( 70059N )
ORTSSpeedOfMaxContinuousForce ( 6.59mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			1.75	0	
			2.37	0	
			3.22	0	
			4.20	0	
			5.28	0	
			6.62	0	
			8.05	0	
			9.83	0	
			12.29	0	
			15.65	0	)
	0.125 (				
			0	15017	
			1.75	15017	
			2.37	11092	
			3.22	8165	
			4.20	6254	
			5.28	4982	
			6.62	3972	
			8.05	3266	
			9.83	2673	
			12.29	2138	
			15.65	1680	)
	0.25 (				
			0	29676	
			1.75	29676	
			2.37	21919	
			3.22	16135	
			4.20	12359	
			5.28	9845	
			6.62	7850	
			8.05	6454	
			9.83	5281	
			12.29	4225	
			15.65	3320	)
	0.375 (				
			0	44335	
			1.75	44335	
			2.37	32747	
			3.22	24105	
			4.20	18464	
			5.28	14709	
			6.62	11727	
			8.05	9642	
			9.83	7889	
			12.29	6312	
			15.65	4959	)
	0.50 (				
			0	58995	
			1.75	58995	
			2.37	43574	
			3.22	32076	
			4.20	24569	
			5.28	19572	
			6.62	15605	
			8.05	12831	
			9.83	10498	
			12.29	8398	
			15.65	6599	)
	0.625 (				
			0	74011	
			1.75	74011	
			2.37	54666	
			3.22	40240	
			4.20	30822	
			5.28	24553	
			6.62	19577	
			8.05	16096	
			9.83	13170	
			12.29	10536	
			15.65	8278	)
	0.75 (				
			0	88670	
			1.75	88670	
			2.37	65493	
			3.22	48210	
			4.20	36927	
			5.28	29417	
			6.62	23454	
			8.05	19284	
			9.83	15778	
			12.29	12623	
			15.65	9918	)
	0.875 (				
			0	103329	
			1.75	103329	
			2.37	76320	
			3.22	56180	
			4.20	43032	
			5.28	34280	
			6.62	27331	
			8.05	22472	
			9.83	18387	
			12.29	14709	
			15.65	11558	)
	1.0 (				
			0	117989	
			1.75	117989	
			2.37	87148	
			3.22	64151	
			4.20	49137	
			5.28	39143	
			6.62	31209	
			8.05	25661	
			9.83	20995	
			12.29	16796	
			15.65	13197	)
		)			
