
Comment ( VER2 Standard ORTS Diesel Engine for Budd Rail Diesel Car )
Comment ( AAR Wheel Configuration == 1A-A1 )
Comment ( Suitable for use with Budd RDC1; RDC2; RDC3; RDC4$ and RDC5 )
Comment ( Derek Morton Train physics )
Comment ( Mass conforms to current available models, but may be too high )
Comment ( ORTSCurtius_Kniffler ( 7.956 56.263 0.161 0.7 ) )
Comment ( Power Ratings == Gross HP 730 == Traction HP 600 == Rail HP 480 )
Comment ( Continuous Tractive Effort 11700lb @ 15.19mph==80%eff. == Starting Tractive Effort 21168lb )
Comment ( Avg. Loaded Mass 141120lbs = 64.0t == metric )
Comment ( Weight on Drivers 70560lbs == 32.0t == metric, Adhesion Factor = 30% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_Budd_RDC.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 950 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 97 )		
	ChangeDownRPMps ( 61 )		
	RateOfChangeUpRPMpSS ( 15 )		
	RateOfChangeDownRPMpSS ( 10 )		
	MaximalPower ( 272181W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		285	34302
		372	67859
		469	102161
		566	136463
		663	170020
		760	204322
		857	237878
		950	272181
	)		
	DieselConsumptionTab (		
		0	0
		275	3.8
		950	37.8
	)		
	ThrottleRPMTab (		
		0	275
		12.5	285
		25	372
		37.5	469
		50	566
		62.5	663
		75	760
		87.5	857
		100	950
	)		
	DieselTorqueTab (		
		0	0
		275	9451
		372	6987
		469	5542
		566	4592
		663	3920
		760	3420
		857	3033
		950	2736
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 50psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 950 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 97 )		
	ChangeDownRPMps ( 61 )		
	RateOfChangeUpRPMpSS ( 15 )		
	RateOfChangeDownRPMpSS ( 10 )		
	MaximalPower ( 272181W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		285	34302
		372	67859
		469	102161
		566	136463
		663	170020
		760	204322
		857	237878
		950	272181
	)		
	DieselConsumptionTab (		
		0	0
		275	3.8
		950	37.8
	)		
	ThrottleRPMTab (		
		0	275
		12.5	285
		25	372
		37.5	469
		50	566
		62.5	663
		75	760
		87.5	857
		100	950
	)		
	DieselTorqueTab (		
		0	0
		275	9451
		372	6987
		469	5542
		566	4592
		663	3920
		760	3420
		857	3033
		950	2736
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 50psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)			
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 94223N )
MaxContinuousForce ( 52044N )
ORTSSpeedOfMaxContinuousForce ( 15.19mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			3.75	0	
			4.94	0	
			6.37	0	
			8.18	0	
			10.73	0	
			13.86	0	
			17.88	0	
			23.25	0	
			29.95	0	
			38.00	0	)
	0.125 (				
			0	11778	
			3.75	11778	
			4.94	8941	
			6.37	6934	
			8.18	5399	
			10.73	4117	
			13.86	3188	
			17.88	2470	
			23.25	1900	
			29.95	1475	
			38.00	1163	)
	0.25 (				
			0	23556	
			3.75	23556	
			4.94	17882	
			6.37	13867	
			8.18	10798	
			10.73	8234	
			13.86	6375	
			17.88	4940	
			23.25	3800	
			29.95	2950	
			38.00	2325	)
	0.375 (				
			0	35334	
			3.75	35334	
			4.94	26823	
			6.37	20800	
			8.18	16197	
			10.73	12350	
			13.86	9562	
			17.88	7410	
			23.25	5700	
			29.95	4424	
			38.00	3487	)
	0.50 (				
			0	47112	
			3.75	47112	
			4.94	35764	
			6.37	27733	
			8.18	21596	
			10.73	16467	
			13.86	12749	
			17.88	9880	
			23.25	7600	
			29.95	5899	
			38.00	4650	)
	0.625 (				
			0	58889	
			3.75	58889	
			4.94	44705	
			6.37	34666	
			8.18	26994	
			10.73	20583	
			13.86	15936	
			17.88	12350	
			23.25	9500	
			29.95	7373	
			38.00	5812	)
	0.75 (				
			0	70667	
			3.75	70667	
			4.94	53646	
			6.37	41600	
			8.18	32393	
			10.73	24700	
			13.86	19123	
			17.88	14820	
			23.25	11400	
			29.95	8848	
			38.00	6974	)
	0.875 (				
			0	82445	
			3.75	82445	
			4.94	62587	
			6.37	48533	
			8.18	37792	
			10.73	28817	
			13.86	22310	
			17.88	17290	
			23.25	13300	
			29.95	10323	
			38.00	8137	)
	1.0 (				
			0	94223	
			3.75	94223	
			4.94	71528	
			6.37	55466	
			8.18	43191	
			10.73	32933	
			13.86	25497	
			17.88	19760	
			23.25	15200	
			29.95	11797	
			38.00	9299	)
		)			
