
Comment ( VER2 Standard ORTS Diesel Engine for British Rail DELTIC with two Napier Diesel Engines )
Comment ( British Transport Commission -- British Railways Bulletin No.19 -- September, 1956 )
Comment ( ORTSCurtius_Kniffler ( 19.985 333.915 0.161 0.7 ) )
Comment ( Power Ratings == Gross HP 3250 == Traction HP 3100 == Rail HP 2650 )
Comment ( Continuous Tractive Effort 29000lb @ 33.82mph==85.48%eff. == Starting Tractive Effort 52500lb )
Comment ( Mass 237440lbs = 107.701t == metric, 106.0t-uk, Adhesion Factor = 22.11% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_DELTIC.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (
	IdleRPM ( 700 )
	MaxRPM ( 1500 )
	StartingRPM ( 600 )		
	StartingConfirmRPM ( 750 )
	ChangeUpRPMps ( 100 )		
	ChangeDownRPMps ( 63 )		
	RateOfChangeUpRPMpSS ( 15 )		
	RateOfChangeDownRPMpSS ( 10 )		
	MaximalPower ( 1211763W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		700	151377
		800	302754
		900	454131
		1050 606254
		1200 757631
		1300 909008
		1400 1060385
		1500 1211763
	)		
	DieselConsumptionTab (		
		0	0
		700	45.4
		1500 666.2
	)		
	ThrottleRPMTab (		
		0	700
		12.5	700
		25	800
		37.5	900
		50	1050
		62.5	1200
		75	1300
		87.5	1400
		100	1500
	)		
	DieselTorqueTab (		
		0	0
		700	16530
		800	14464
		900	12857
		1050 11020
		1200 9642
		1300 8901
		1400 8265
		1500 7714
	)		
	MinOilPressure ( 30psi )		
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )
	)		
	Diesel (		
	IdleRPM ( 700 )		
	MaxRPM ( 1500 )		
	StartingRPM ( 600 )		
	StartingConfirmRPM ( 750 )		
	ChangeUpRPMps ( 100 )		
	ChangeDownRPMps ( 63 )		
	RateOfChangeUpRPMpSS ( 15 )		
	RateOfChangeDownRPMpSS ( 10 )		
	MaximalPower ( 1211763W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		700	151377
		800	302754
		900	454131
		1050 606254
		1200 757631
		1300 909008
		1400 1060385
		1500 1211763
	)		
	DieselConsumptionTab (		
		0	0
		700	45.4
		1500 666.2
	)		
	ThrottleRPMTab (		
		0	700
		12.5	700
		25	800
		37.5	900
		50	1050
		62.5	1200
		75	1300
		87.5	1400
		100	1500
	)		
	DieselTorqueTab (		
		0	0
		700	16530
		800	14464
		900	12857
		1050 11020
		1200 9642
		1300 8901
		1400 8265
		1500 7714
	)		
	MinOilPressure ( 30psi )		
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)			
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 233606N )
MaxContinuousForce ( 128998N )
ORTSSpeedOfMaxContinuousForce ( 33.82mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			8.35	0	
			10.73	0	
			14.04	0	
			17.97	0	
			22.35	0	
			27.49	0	
			32.63	0	
			38.45	0	
			43.36	0	
			46.94	0	)
	0.125 (				
			0	29239	
			8.35	29239	
			10.73	22756	
			14.04	17393	
			17.97	13586	
			22.35	10923	
			27.49	8881	
			32.63	7482	
			38.45	6351	
			43.36	5631	
			46.94	5202	)
	0.25 (				
			0	58402	
			8.35	58402	
			10.73	45452	
			14.04	34741	
			17.97	27136	
			22.35	21817	
			27.49	17738	
			32.63	14944	
			38.45	12685	
			43.36	11246	
			46.94	10390	)
	0.375 (				
			0	87640	
			8.35	87640	
			10.73	68208	
			14.04	52133	
			17.97	40721	
			22.35	32740	
			27.49	26618	
			32.63	22425	
			38.45	19035	
			43.36	16876	
			46.94	15591	)
	0.50 (				
			0	116803	
			8.35	116803	
			10.73	90904	
			14.04	69481	
			17.97	54271	
			22.35	43634	
			27.49	35475	
			32.63	29887	
			38.45	25369	
			43.36	22492	
			46.94	20779	)
	0.625 (				
			0	146042	
			8.35	146042	
			10.73	113660	
			14.04	86874	
			17.97	67857	
			22.35	54557	
			27.49	44355	
			32.63	37368	
			38.45	31719	
			43.36	28122	
			46.94	25980	)
	0.75 (				
			0	175205	
			8.35	175205	
			10.73	136356	
			14.04	104221	
			17.97	81407	
			22.35	65451	
			27.49	53212	
			32.63	44830	
			38.45	38053	
			43.36	33738	
			46.94	31168	)
	0.875 (				
			0	204443	
			8.35	204443	
			10.73	159111	
			14.04	121614	
			17.97	94992	
			22.35	76374	
			27.49	62093	
			32.63	52311	
			38.45	44404	
			43.36	39368	
			46.94	36369	)
	1.0 (				
			0	233606	
			8.35	233606	
			10.73	181808	
			14.04	138962	
			17.97	108542	
			22.35	87268	
			27.49	70950	
			32.63	59773	
			38.45	50737	
			43.36	44984	
			46.94	41557	)
		)			
