
Comment ( VER2 Standard ORTS Diesel Engine for Baldwin Switcher DS-4-4-1000 )
Comment ( Prime Mover == Baldwin 606SC rated at 1000 brake HP )
Comment ( Power Ratings == Gross HP 1000 == Traction HP 925 == Rail HP 786 )
Comment ( Continuous Tractive Effort 38218lb @ 7.62mph==85%eff. == Starting Tractive Effort 57569lb )
Comment ( Mass 230000lbs = 104.33t == metric, Adhesion Factor = 25.03% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs == "606SC 6 cylinders, turbocharged (Elliot BF40, known as "two exhaust pipe" type, or Elliot BF34, known as "three exhaust pipe" type.) BMEP = 106.7 psi. 1000 brake HP.  It should be noted at this time that Baldwin was advertising and rating its locomotives based upon the brake horsepower rating of the diesel engine. ALCO-GE was also using this system with its locomotives powered by 539 engines, but had decided to rate its road locomotives, powered by 244 engines, using the "horsepower for traction" rating which indicates power delivered to the generator. This theoretically placed Baldwin at a slight power disadvantage, which it eventually corrected later." )
Comment ( https://railroadlocomotives.blogspot.com/2010/12/baldwin-blh-diesel-engines-vo-600.html )
Comment ( https://railroadlocomotives.blogspot.com/2010/12/baldwin-blh-600-series-engine-history.html )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_DS-4-4-1000.inc" ) )

ORTSDieselEngines ( 1			
	Diesel (		
	IdleRPM ( 250 )		
	MaxRPM ( 625 )		
	StartingRPM ( 150 )		
	StartingConfirmRPM ( 300 )		
	ChangeUpRPMps ( 45 )		
	ChangeDownRPMps ( 28 )		
	RateOfChangeUpRPMpSS ( 7 )		
	RateOfChangeDownRPMpSS ( 5 )		
	MaximalPower ( 745700W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		315	93213
		360	186425
		405	279638
		450	372850
		495	466063
		540	559275
		585	652488
		625	745700
	)		
	DieselConsumptionTab (		
		0	0
		250	13.2
		625	275.5
	)		
	ThrottleRPMTab (		
		0	250
		12.5	315
		25	360
		37.5	405
		50	450
		62.5	495
		75	540
		87.5	585
		100	625
	)		
	DieselTorqueTab (		
		0	0
		315	22605
		360	19779
		405	17582
		450	15823
		495	14385
		540	13186
		585	12172
		625	11393
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 75psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 71degc )		
	IdleTemperature ( 55degc )		
	)		
)			
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 256092N )
MaxContinuousForce ( 170002N )
ORTSSpeedOfMaxContinuousForce ( 7.62mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			2.26	0	
			2.97	0	
			3.93	0	
			5.23	0	
			6.91	0	
			8.94	0	
			11.18	0	
			13.63	0	
			16.54	0	
			20.12	0	)
	0.125 (				
			0	32116	
			2.26	32116	
			2.97	24415	
			3.93	18450	
			5.23	13877	
			6.91	10509	
			8.94	8118	
			11.18	6495	
			13.63	5324	
			16.54	4389	
			20.12	3608	)
	0.25 (				
			0	64231	
			2.26	64231	
			2.97	48830	
			3.93	36900	
			5.23	27754	
			6.91	21018	
			8.94	16236	
			11.18	12989	
			13.63	10647	
			16.54	8777	
			20.12	7216	)
	0.375 (				
			0	96070	
			2.26	96070	
			2.97	73034	
			3.93	55191	
			5.23	41511	
			6.91	31436	
			8.94	24284	
			11.18	19427	
			13.63	15924	
			16.54	13127	
			20.12	10793	)
	0.50 (				
			0	128185	
			2.26	128185	
			2.97	97449	
			3.93	73641	
			5.23	55388	
			6.91	41944	
			8.94	32402	
			11.18	25922	
			13.63	21247	
			16.54	17515	
			20.12	14401	)
	0.625 (				
			0	160300	
			2.26	160300	
			2.97	121864	
			3.93	92090	
			5.23	69265	
			6.91	52453	
			8.94	40520	
			11.18	32416	
			13.63	26571	
			16.54	21903	
			20.12	18009	)
	0.75 (				
			0	192139	
			2.26	192139	
			2.97	146068	
			3.93	110381	
			5.23	83022	
			6.91	62871	
			8.94	48568	
			11.18	38854	
			13.63	31848	
			16.54	26253	
			20.12	21586	)
	0.875 (				
			0	224254	
			2.26	224254	
			2.97	170483	
			3.93	128831	
			5.23	96899	
			6.91	73380	
			8.94	56686	
			11.18	45349	
			13.63	37171	
			16.54	30641	
			20.12	25194	)
	1.0 (				
			0	256092	
			2.26	256092	
			2.97	194687	
			3.93	147122	
			5.23	110656	
			6.91	83798	
			8.94	64734	
			11.18	51787	
			13.63	42449	
			16.54	34991	
			20.12	28771	)
		)			
