
Comment ( VER2 Standard ORTS Diesel Engine for EMD E7A Unit Locomotive, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per Operating Manual No.2300, Nov 1948 and derived from Bob Boudoin physics )
Comment ( Power Ratings == Gross HP 2150 == Traction HP 2000 == Rail HP 1630 )
Comment ( Continuous Tractive Effort 31000lb @ 19.46mph==81.5%eff. == Starting Tractive Effort 51513lb )
Comment ( A-Unit Mass 315000lbs == 142.882t == metric )
Comment ( Weight on Drivers 210000lbs == 95.254t == metric, Adhesion Factor = 24.53% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E7A.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 801628W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99924
		350	200593
		425	300517
		500	401187
		575	501110
		650	601034
		725	701704
		800	801628
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27835
		350	21870
		425	18011
		500	15309
		575	13312
		650	11776
		725	10558
		800	9568
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 801628W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99924
		350	200593
		425	300517
		500	401187
		575	501110
		650	601034
		725	701704
		800	801628
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27835
		350	21870
		425	18011
		500	15309
		575	13312
		650	11776
		725	10558
		800	9568
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 228982N )
MaxContinuousForce ( 137895N )
ORTSSpeedOfMaxContinuousForce ( 19.46mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.24	0	
			6.66	0	
			8.40	0	
			10.51	0	
			13.41	0	
			16.99	0	
			21.90	0	
			28.16	0	
			35.76	0	
			44.70	0	)
	0.125 (				
			0	28623	
			5.24	28623	
			6.66	22517
			8.40	17846	
			10.51	14277	
			13.41	11184	
			16.99	8829	
			21.90	6847	
			28.16	5326	
			35.76	4194	
			44.70	3356	)
	0.25 (				
			0	57246	
			5.24	57246	
			6.66	45034	
			8.40	35692	
			10.51	28554	
			13.41	22367	
			16.99	17658	
			21.90	13694	
			28.16	10651	
			35.76	8388	
			44.70	6711	)
	0.375 (				
			0	85868	
			5.24	85868	
			6.66	67551	
			8.40	53538	
			10.51	42830	
			13.41	33551	
			16.99	26487	
			21.90	20541	
			28.16	15977	
			35.76	12582	
			44.70	10066	)
	0.50 (				
			0	114491	
			5.24	114491	
			6.66	90068	
			8.40	71384	
			10.51	57107	
			13.41	44734	
			16.99	35316	
			21.90	27388	
			28.16	21302	
			35.76	16776	
			44.70	13421	)
	0.625 (				
			0	143114	
			5.24	143114	
			6.66	112585	
			8.40	89230	
			10.51	71384	
			13.41	55917	
			16.99	44145	
			21.90	34235	
			28.16	26628	
			35.76	20969	
			44.70	16776	)
	0.75 (				
			0	171736	
			5.24	171736	
			6.66	135102	
			8.40	107075	
			10.51	85660	
			13.41	67101	
			16.99	52974	
			21.90	41082	
			28.16	31953	
			35.76	25163	
			44.70	20131	)
	0.875 (				
			0	200359	
			5.24	200359	
			6.66	157619	
			8.40	124921	
			10.51	99937	
			13.41	78284	
			16.99	61803	
			21.90	47929	
			28.16	37278	
			35.76	29357	
			44.70	23486	)
	1.0 (				
			0	228982	
			5.24	228982	
			6.66	180136	
			8.40	142767	
			10.51	114214	
			13.41	89468	
			16.99	70632	
			21.90	54776	
			28.16	42604	
			35.76	33551	
			44.70	26841	)
		)			
