
Comment ( VER2 Standard ORTS Diesel Engine for EMD E7B Unit Locomotives, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per Operating Manual No.2300, Nov 1948 and derived from Bob Boudoin physics )
Comment ( Power Ratings == Gross HP 2150 == Traction HP 2000 == Rail HP 1630 )
Comment ( Continuous Tractive Effort 31000lb @ 19.46mph==81.5%eff. == Starting Tractive Effort 49878lb )
Comment ( B-Unit total Mass 305000lbs == 138.346t == metric )
Comment ( Weight on Drivers 203333lbs == 92.23t == metric, Adhesion Factor = 24.53% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E7B.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )
	MaximalPower ( 801628W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )
	ExhaustColor ( 20161819 )
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (
		0	0
		275	99924
		350	200593
		425	300517
		500	401187
		575	501110
		650	601034
		725	701704
		800	801628
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27835
		350	21870
		425	18011
		500	15309
		575	13312
		650	11776
		725	10558
		800	9568
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 801628W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99924
		350	200593
		425	300517
		500	401187
		575	501110
		650	601034
		725	701704
		800	801628
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27835
		350	21870
		425	18011
		500	15309
		575	13312
		650	11776
		725	10558
		800	9568
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 221786N )
MaxContinuousForce ( 137895N )
ORTSSpeedOfMaxContinuousForce ( 19.46mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.41	0	
			6.71	0	
			8.49	0	
			10.73	0	
			13.41	0	
			17.21	0	
			22.35	0	
			28.61	0	
			35.76	0	
			44.70	0	)
	0.125 (				
			0	27724	
			5.41	27724	
			6.71	22367	
			8.49	17658	
			10.73	13980	
			13.41	11184	
			17.21	8715	
			22.35	6711	
			28.61	5243	
			35.76	4194	
			44.70	3356	)
	0.25 (				
			0	55447	
			5.41	55447	
			6.71	44734	
			8.49	35316	
			10.73	27959	
			13.41	22367	
			17.21	17429	
			22.35	13421	
			28.61	10485	
			35.76	8388	
			44.70	6711	)
	0.375 (				
			0	83170	
			5.41	83170	
			6.71	67101	
			8.49	52974	
			10.73	41938	
			13.41	33551	
			17.21	26143	
			22.35	20131	
			28.61	15727	
			35.76	12582	
			44.70	10066	)
	0.50 (				
			0	110893	
			5.41	110893	
			6.71	89468	
			8.49	70632	
			10.73	55917	
			13.41	44734	
			17.21	34858	
			22.35	26841	
			28.61	20969	
			35.76	16776	
			44.70	13421	)
	0.625 (				
			0	138617	
			5.41	138617	
			6.71	111834	
			8.49	88290	
			10.73	69897	
			13.41	55917	
			17.21	43572	
			22.35	33551	
			28.61	26212	
			35.76	20969	
			44.70	16776	)
	0.75 (				
			0	166340	
			5.41	166340	
			6.71	134201	
			8.49	105948	
			10.73	83876	
			13.41	67101	
			17.21	52286	
			22.35	40261	
			28.61	31454	
			35.76	25163	
			44.70	20131	)
	0.875 (				
			0	194063	
			5.41	194063	
			6.71	156568	
			8.49	123606	
			10.73	97855	
			13.41	78284	
			17.21	61001	
			22.35	46971	
			28.61	36696	
			35.76	29357	
			44.70	23486	)
	1.0 (				
			0	221786	
			5.41	221786	
			6.71	178935	
			8.49	141264	
			10.73	111834	
			13.41	89468	
			17.21	69715	
			22.35	53681	
			28.61	41938	
			35.76	33551	
			44.70	26841	)
		)			
