
Comment ( VER2 Standard ORTS Diesel Engine for EMD E8B Unit Locomotives, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per Operating Manual No.2311 July, 1951 3rd Edition and derived from Bob Boudoin physics )
Comment ( Power Ratings == Gross HP 2380 == Traction HP 2250 == Rail HP 1838 )
Comment ( Continuous Tractive Effort 29203lb @ 23.3mph==81.7%eff. == Starting Tractive Effort 50499lb )
Comment ( B Unit Mass 308300lbs -- 139.843t === metric ) 
Comment ( Weight on Drivers 205533lbs, 93.228t == metric, Adhesion Factor = 24.57% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E8B.inc" ) )

ORTSDieselEngines ( 2
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 887383W )
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	111109
		350	222219
		425	332582
		500	443692
		575	554801
		650	665910
		725	776274
		800	887383
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	471.2
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	30813
		350	24210
		425	19938
		500	16947
		575	14736
		650	13036
		725	11688
		800	10592
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 887383W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	111109
		350	222219
		425	332582
		500	443692
		575	554801
		650	665910
		725	776274
		800	887383
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	471.2
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	30813
		350	24210
		425	19938
		500	16947
		575	14736
		650	13036
		725	11688
		800	10592
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 224405N )
MaxContinuousForce ( 129901N )
ORTSSpeedOfMaxContinuousForce ( 23.3mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			6.03	0	
			7.60	0	
			9.61	0	
			12.29	0	
			15.87	0	
			20.56	0	
			25.93	0	
			32.19	0	
			38.89	0	
			44.70	0	)
	0.125 (				
			0	28126	
			6.03	28126	
			7.60	22317	
			9.61	17646	
			12.29	13796	
			15.87	10687	
			20.56	8248	
			25.93	6541	
			32.19	5270	
			38.89	4361	
			44.70	3794	)
	0.25 (				
			0	56151	
			6.03	56151	
			7.60	44554	
			9.61	35229	
			12.29	27542	
			15.87	21336	
			20.56	16466	
			25.93	13059	
			32.19	10520	
			38.89	8706	
			44.70	7575	)
	0.375 (				
			0	84177	
			6.03	84177	
			7.60	66791	
			9.61	52811	
			12.29	41289	
			15.87	31985	
			20.56	24684	
			25.93	19577	
			32.19	15770	
			38.89	13051	
			44.70	11355	)
	0.50 (				
			0	112203	
			6.03	112203	
			7.60	89028	
			9.61	70394	
			12.29	55035	
			15.87	42633	
			20.56	32902	
			25.93	26095	
			32.19	21021	
			38.89	17397	
			44.70	15135	)
	0.625 (				
			0	140328	
			6.03	140328	
			7.60	111344	
			9.61	88039	
			12.29	68831	
			15.87	53320	
			20.56	41149	
			25.93	32636	
			32.19	26290	
			38.89	21757	
			44.70	18929	)
	0.75 (				
			0	168353	
			6.03	168353	
			7.60	133581	
			9.61	105622	
			12.29	82577	
			15.87	63969	
			20.56	49367	
			25.93	39153	
			32.19	31540	
			38.89	26102	
			44.70	22709	)
	0.875 (				
			0	196379	
			6.03	196379	
			7.60	155818	
			9.61	123205	
			12.29	96324	
			15.87	74617	
			20.56	57585	
			25.93	45671	
			32.19	36791	
			38.89	30448	
			44.70	26489	)
	1.0 (				
			0	224405	
			6.03	224405	
			7.60	178055	
			9.61	140788	
			12.29	110070	
			15.87	85266	
			20.56	65803	
			25.93	52189	
			32.19	42041	
			38.89	34793	
			44.70	30270	)
		)			
