
Comment ( VER2 Standard ORTS Diesel Engine for EMD E9A or B Unit Locomotives, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per Operating Manual No.2316 Sept.1954 )
Comment ( Power Ratings == Gross HP 2530 == Traction HP 2400 == Rail HP 1968 )
Comment ( Continuous Tractive Effort 29675lb @ 24.55mph==82.0%eff. == Starting Tractive Effort 51546lb )
Comment ( Average A-B Unit Mass 312400lbs == 141.702t == metric )
Comment ( Average Weight on Drivers == 208267lbs == 94.468t == metric, Adhesion Factor = 24.75% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E9A-B.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )
	StartingRPM ( 175 )
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )
	ChangeDownRPMps ( 47 )
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )
	MaximalPower ( 943311W )		
	IdleExhaust ( 1.2 )
	MaxExhaust ( 2.2 )
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	117821
		350	235641
		425	353462
		500	472028
		575	589849
		650	707669
		725	825490
		800	943311
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	486.4
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	32755
		350	25736
		425	21194
		500	18015
		575	15665
		650	13858
		725	12424
		800	11259
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 943311W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	117821
		350	235641
		425	353462
		500	472028
		575	589849
		650	707669
		725	825490
		800	943311
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	486.4
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	32755
		350	25736
		425	21194
		500	18015
		575	15665
		650	13858
		725	12424
		800	11259
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 229220N )
MaxContinuousForce ( 132001N )
ORTSSpeedOfMaxContinuousForce ( 24.55mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			6.32	0	
			7.87	0	
			10.06	0	
			12.79	0	
			16.09	0	
			20.56	0	
			25.93	0	
			31.29	0	
			38.00	0	
			44.70	0	)
	0.125 (				
			0	28653	
			6.32	28653	
			7.87	23016	
			10.06	18004	
			12.79	14164	
			16.09	11252	
			20.56	8806	
			25.93	6984	
			31.29	5787	
			38.00	4766	
			44.70	4051	)
	0.25 (				
			0	57305	
			6.32	57305	
			7.87	46031	
			10.06	36007	
			12.79	28327	
			16.09	22504	
			20.56	17612	
			25.93	13968	
			31.29	11574	
			38.00	9532	
			44.70	8102	)
	0.375 (				
			0	85958	
			6.32	85958	
			7.87	69047	
			10.06	54010	
			12.79	42491	
			16.09	33756	
			20.56	26418	
			25.93	20952	
			31.29	17361	
			38.00	14297	
			44.70	12153	)
	0.50 (				
			0	114610	
			6.32	114610	
			7.87	92062	
			10.06	72013	
			12.79	56654	
			16.09	45008	
			20.56	35224	
			25.93	27936	
			31.29	23147	
			38.00	19063	
			44.70	16203	)
	0.625 (				
			0	143263	
			6.32	143263	
			7.87	115078	
			10.06	90016	
			12.79	70817	
			16.09	56260	
			20.56	44030	
			25.93	34920	
			31.29	28934	
			38.00	23828	
			44.70	20254	)
	0.75 (				
			0	171915	
			6.32	171915	
			7.87	138093	
			10.06	108020	
			12.79	84981	
			16.09	67512	
			20.56	52836	
			25.93	41904	
			31.29	34721	
			38.00	28594	
			44.70	24305	)
	0.875 (				
			0	200567	
			6.32	200567	
			7.87	161109	
			10.06	126023	
			12.79	99144	
			16.09	78764	
			20.56	61642	
			25.93	48888	
			31.29	40508	
			38.00	33359	
			44.70	28356	)
	1.0 (				
			0	229220	
			6.32	229220	
			7.87	184124	
			10.06	144026	
			12.79	113307	
			16.09	90016	
			20.56	70448	
			25.93	55872	
			31.29	46294	
			38.00	38125	
			44.70	32406	)
		)			
