
Comment ( Ver-2 Standard ORTS Diesel Engine for MPI MPXpress Series MP36PH-3C Commuter Locomotive )
Comment ( Wabtec MP36PH-3C Tier 2 Commuter Locomotive Data Sheet )
Comment ( https://www.wabtec.com/uploads/outlinedrawings/MPXpress-Commuter-Locomotives.pdf )
Comment ( Derek Morton Train physics )
Comment ( Fitted with a separate Caterpillar C-27 diesel engine for HEP power )
Comment ( ORTSCurtius_Kniffler ( 8.47 68.235 0.161 0.7 ) )
Comment ( Power Ratings == Gross HP 3800 == Traction HP 3600 == Rail HP 3132 )
Comment ( Continuous Tractive Effort 76950lb @ 15.07mph==87%eff. == Starting Tractive Effort 84400lb )
Comment ( Mass 295000lbs = 133.81t == metric, Adhesion Factor = 28.61% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_MP36PH-3C.inc" ) )

ORTSDieselEngines ( 1			
	Diesel (		
	IdleRPM ( 235 )		
	MaxRPM ( 950 )		
	StartingRPM ( 135 )		
	StartingConfirmRPM ( 285 )
	ChangeUpRPMps ( 90 )		
	ChangeDownRPMps ( 57 )		
	RateOfChangeUpRPMpSS ( 14 )		
	RateOfChangeDownRPMpSS ( 9 )		
	MaximalPower ( 2833660W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		320	354208
		410	708415
		500	1062623
		590	1416830
		680	1771038
		770	2125245
		860	2479453
		950	2833660
	)		
	DieselConsumptionTab (		
		0	0
		235	87.9
		950	441.2
	)		
	ThrottleRPMTab (		
		0	235
		12.5	320
		25	410
		37.5	500
		50	590
		62.5	680
		75	770
		87.5	860
		100	950
	)		
	DieselTorqueTab (		
		0	0
		320	84556
		410	65995
		500	54116
		590	45861
		680	39791
		770	35140
		860	31463
		950	28482
	)		
	MinOilPressure ( 30psi )		
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 71degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 1 )
	ORTSWheelSlipCausesThrottleDown ( 1 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 375489N )
MaxContinuousForce ( 342291N )
ORTSSpeedOfMaxContinuousForce ( 15.07mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			6.14	0	
			8.07	0	
			10.59	0	
			13.63	0	
			17.43	0	
			21.90	0	
			27.27	0	
			33.53	0	
			40.23	0	
			48.28	0	)
	1.0 (				
			0	375489	
			6.14	375489	
			8.07	285721	
			10.59	217606	
			13.63	169091	
			17.43	132238	
			21.90	105251	
			27.27	84546	
			33.53	68764	
			40.23	57303	
			48.28	47753	)
		)			
