
Comment ( VER2 Standard ORTS Diesel Engines for EMD DDA40X )
Comment ( EMD DDA40X Operator's Manual, May 1969 and Derek Morton Train physics )
Comment ( https://www.steamlocomotive.com/centennials/#specs )
Comment ( ORTSCurtius_Kniffler ( 7.789 52.388 0.161 0.7 ) )
Comment ( Power Ratings == Gross HP 6750 == Traction HP 6600 == Rail HP 5610 )
Comment ( Continuous Tractive Effort 108000lb @ 19.23mph==85%eff. == Starting Tractive Effort 169084lb )
Comment ( Mass 545432lbs = 247.404t == metric, Adhesion Factor = 31% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_DDA40X.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 320 )
	MaxRPM ( 950 )		
	StartingRPM ( 220 )		
	StartingConfirmRPM ( 370 )		
	ChangeUpRPMps ( 90 )		
	ChangeDownRPMps ( 57 )		
	RateOfChangeUpRPMpSS ( 14 )		
	RateOfChangeDownRPMpSS ( 9 )		
	MaximalPower ( 2516738W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		350	314685
		410	629371
		500	944056
		590	1258742
		680	1572681
		770	1887367
		860	2202052
		950	2516738
	)		
	DieselConsumptionTab (		
		0	0
		320	30.3
		950	1260.4
	)		
	ThrottleRPMTab (		
		0	320
		12.5	350
		25	410
		37.5	500
		50	590
		62.5	680
		75	770
		87.5	860
		100	950
	)		
	DieselTorqueTab (		
		0	0
		320	75099
		410	58614
		500	48064
		590	40732
		680	35341
		770	31210
		860	27944
		950	25297
	)		
	MinOilPressure ( 30psi )		
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 320 )		
	MaxRPM ( 950 )		
	StartingRPM ( 220 )		
	StartingConfirmRPM ( 370 )		
	ChangeUpRPMps ( 90 )		
	ChangeDownRPMps ( 57 )		
	RateOfChangeUpRPMpSS ( 14 )		
	RateOfChangeDownRPMpSS ( 9 )		
	MaximalPower ( 2516738W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		350	314685
		410	629371
		500	944056
		590	1258742
		680	1572681
		770	1887367
		860	2202052
		950	2516738
	)		
	DieselConsumptionTab (		
		0	0
		320	30.3
		950	1260.4
	)		
	ThrottleRPMTab (		
		0	320
		12.5	350
		25	410
		37.5	500
		50	590
		62.5	680
		75	770
		87.5	860
		100	950
	)		
	DieselTorqueTab (		
		0	0
		320	75099
		410	58614
		500	48064
		590	40732
		680	35341
		770	31210
		860	27944
		950	25297
	)		
	MinOilPressure ( 30psi )		
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)			
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 752201N )
MaxContinuousForce ( 480408N )
ORTSSpeedOfMaxContinuousForce ( 19.23mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.49	0	
			7.47	0	
			10.01	0	
			12.83	0	
			16.09	0	
			19.67	0	
			23.69	0	
			29.06	0	
			34.87	0	
			40.23	0	)
	0.125 (				
			0	94026	
			5.49	94026	
			7.47	69144	
			10.01	51550	
			12.83	40234	
			16.09	32076	
			19.67	26244	
			23.69	21787	
			29.06	17765	
			34.87	14804	
			40.23	12831	)
	0.25 (				
			0	188051	
			5.49	188051	
			7.47	138288	
			10.01	103099	
			12.83	80468	
			16.09	64151	
			19.67	52487	
			23.69	43574	
			29.06	35530	
			34.87	29608	
			40.23	25661	)
	0.375 (				
			0	282076	
			5.49	282076	
			7.47	207432	
			10.01	154648	
			12.83	120701	
			16.09	96226	
			19.67	78730	
			23.69	65361	
			29.06	53294	
			34.87	44412	
			40.23	38491	)
	0.50 (				
			0	376101	
			5.49	376101	
			7.47	276576	
			10.01	206197	
			12.83	160935	
			16.09	128301	
			19.67	104973	
			23.69	87148	
			29.06	71059	
			34.87	59216	
			40.23	51321	)
	0.625 (				
			0	470126	
			5.49	470126	
			7.47	345720	
			10.01	257746	
			12.83	201168	
			16.09	160376	
			19.67	131217	
			23.69	108935	
			29.06	88824	
			34.87	74020	
			40.23	64151	)
	0.75 (				
			0	564151	
			5.49	564151	
			7.47	414863	
			10.01	309296	
			12.83	241402	
			16.09	192451	
			19.67	157460	
			23.69	130721	
			29.06	106588	
			34.87	88824	
			40.23	76981	)
	0.875 (				
			0	658176	
			5.49	658176	
			7.47	484007	
			10.01	360845	
			12.83	281635	
			16.09	224526	
			19.67	183703	
			23.69	152508	
			29.06	124353	
			34.87	103628	
			40.23	89811	)
	1.0 (				
			0	752201	
			5.49	752201	
			7.47	553151	
			10.01	412394	
			12.83	321869	
			16.09	256601	
			19.67	209946	
			23.69	174295	
			29.06	142118	
			34.87	118431	
			40.23	102641	)
		)			
