
Comment ( VER2 Standard ORTS Diesel Engines for EMD DDA40X )
Comment ( EMD DDA40X Operator's Manual, May 1969 and Derek Morton Train physics )
Comment ( ORTSCurtius_Kniffler ( 7.77 51.945 0.161 0.7 ) )
Comment ( Power Ratings == Gross HP 6750 == Traction HP 6600 == Rail HP 5610 )
Comment ( Continuous Tractive Effort 108000lb @ 19.23mph==85%eff. == Starting Tractive Effort 164607lb )
Comment ( Mass 530990lbs = 240.853t == metric, Adhesion Factor = 31% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_DDA40X.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 320 )
	MaxRPM ( 950 )
	StartingRPM ( 220 )		
	StartingConfirmRPM ( 370 )		
	ChangeUpRPMps ( 90 )		
	ChangeDownRPMps ( 57 )
	RateOfChangeUpRPMpSS ( 14 )		
	RateOfChangeDownRPMpSS ( 9 )
	MaximalPower ( 2516738W )		
	IdleExhaust ( 1.2 )
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		320	314685
		410	629371
		500	944056
		590	1258742
		680	1572681
		770	1887367
		860	2202052
		950	2516738
	)		
	DieselConsumptionTab (		
		0	0
		320	15.1
		950	630.2
	)		
	ThrottleRPMTab (		
		0	320
		12.5	320
		25	410
		37.5	500
		50	590
		62.5	680
		75	770
		87.5	860
		100	950
	)		
	DieselTorqueTab (		
		0	0
		320	75099
		410	58614
		500	48064
		590	40732
		680	35341
		770	31210
		860	27944
		950	25297
	)		
	MinOilPressure ( 35psi )		
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 320 )		
	MaxRPM ( 950 )		
	StartingRPM ( 220 )		
	StartingConfirmRPM ( 370 )		
	ChangeUpRPMps ( 90 )		
	ChangeDownRPMps ( 57 )		
	RateOfChangeUpRPMpSS ( 14 )		
	RateOfChangeDownRPMpSS ( 9 )		
	MaximalPower ( 2516738W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		320	314685
		410	629371
		500	944056
		590	1258742
		680	1572681
		770	1887367
		860	2202052
		950	2516738
	)		
	DieselConsumptionTab (		
		0	0
		320	15.1
		950	630.2
	)		
	ThrottleRPMTab (		
		0	320
		12.5	320
		25	410
		37.5	500
		50	590
		62.5	680
		75	770
		87.5	860
		100	950
	)		
	DieselTorqueTab (		
		0	0
		320	75099
		410	58614
		500	48064
		590	40732
		680	35341
		770	31210
		860	27944
		950	25297
	)		
	MinOilPressure ( 35psi )		
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 732196N )
MaxContinuousForce ( 480408N )
ORTSSpeedOfMaxContinuousForce ( 19.23mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.64	0	
			7.15	0	
			8.94	0	
			11.18	0	
			13.86	0	
			17.43	0	
			22.35	0	
			28.16	0	
			34.42	0	
			40.23	0	)
	0.125 (				
			0	91525	
			5.64	91525	
			7.15	72169	
			8.94	57736	
			11.18	46189	
			13.86	37249	
			17.43	29608	
			22.35	23095	
			28.16	18329	
			34.42	14997	
			40.23	12831	)
	0.25 (				
			0	183049	
			5.64	183049	
			7.15	144338	
			8.94	115471	
			11.18	92377	
			13.86	74497	
			17.43	59216	
			22.35	46189	
			28.16	36658	
			34.42	29993	
			40.23	25661	)
	0.375 (				
			0	274574	
			5.64	274574	
			7.15	216507	
			8.94	173206	
			11.18	138565	
			13.86	111746	
			17.43	88824	
			22.35	69283	
			28.16	54986	
			34.42	44989	
			40.23	38491	)
	0.50 (				
			0	366098	
			5.64	366098	
			7.15	288676	
			8.94	230941	
			11.18	184753	
			13.86	148994	
			17.43	118431	
			22.35	92377	
			28.16	73315	
			34.42	59985	
			40.23	51321	)
	0.625 (				
			0	457623	
			5.64	457623	
			7.15	360845	
			8.94	288676	
			11.18	230941	
			13.86	186243	
			17.43	148039	
			22.35	115471	
			28.16	91644	
			34.42	74981	
			40.23	64151	)
	0.75 (				
			0	549147	
			5.64	549147	
			7.15	433014	
			8.94	346411	
			11.18	277129	
			13.86	223491	
			17.43	177647	
			22.35	138565	
			28.16	109972	
			34.42	89977	
			40.23	76981	)
	0.875 (				
			0	640672	
			5.64	640672	
			7.15	505183	
			8.94	404146	
			11.18	323317	
			13.86	260740	
			17.43	207255	
			22.35	161659	
			28.16	128301	
			34.42	104973	
			40.23	89811	)
	1.0 (				
			0	732196	
			5.64	732196	
			7.15	577351	
			8.94	461881	
			11.18	369505	
			13.86	297988	
			17.43	236862	
			22.35	184753	
			28.16	146629	
			34.42	119970	
			40.23	102641	)
		)			
