
Comment ( VER2 Standard ORTS Diesel Engine for EMD E6A Unit Locomotive, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per www.classicstreamliners.com; www.american-rails.com and Wikipedia EMD-E6 )
Comment ( Power Ratings == Gross HP 2150 == Traction HP 2000 == Rail HP 1630 ) 
Comment ( Continuous Tractive Effort 31000lb @ 19.46mph==81.5%eff. == Starting Tractive Effort 50908lb )
Comment ( A-Unit Mass 311300lbs == 141.203t == metric )
Comment ( Weight on Drivers 207533lbs == 94.135t == metric, Adhesion Factor = 24.53% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E6A.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (
	IdleRPM ( 275 )
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 801628W )		
	IdleExhaust ( 1.2 )
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99924
		350	200593
		425	300517
		500	401187
		575	501110
		650	601034
		725	701704
		800	801628
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27835
		350	21870
		425	18011
		500	15309
		575	13312
		650	11776
		725	10558
		800	9568
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 801628W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99924
		350	200593
		425	300517
		500	401187
		575	501110
		650	601034
		725	701704
		800	801628
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27835
		350	21870
		425	18011
		500	15309
		575	13312
		650	11776
		725	10558
		800	9568
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 226389N )
MaxContinuousForce ( 137895N )
ORTSSpeedOfMaxContinuousForce ( 19.46mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.30	0	
			6.71	0	
			8.49	0	
			10.51	0	
			12.96	0	
			16.54	0	
			21.46	0	
			27.49	0
			34.87	0	
			44.70	0	)
	0.125 (				
			0	28299	
			5.30	28299	
			6.71	22367	
			8.49	17658	
			10.51	14277	
			12.96	11570	
			16.54	9068	
			21.46	6990	
			27.49	5456	
			34.87	4302	
			44.70	3356	)
	0.25 (				
			0	56598	
			5.30	56598	
			6.71	44734	
			8.49	35316	
			10.51	28554	
			12.96	23139	
			16.54	18136	
			21.46	13980	
			27.49	10911	
			34.87	8603	
			44.70	6711	)
	0.375 (				
			0	84896	
			5.30	84896	
			6.71	67101	
			8.49	52974	
			10.51	42830	
			12.96	34708	
			16.54	27203	
			21.46	20969	
			27.49	16366	
			34.87	12904	
			44.70	10066	)
	0.50 (				
			0	113195	
			5.30	113195	
			6.71	89468	
			8.49	70632	
			10.51	57107	
			12.96	46277	
			16.54	36271	
			21.46	27959	
			27.49	21822	
			34.87	17206	
			44.70	13421	)
	0.625 (				
			0	141494	
			5.30	141494	
			6.71	111834	
			8.49	88290	
			10.51	71384	
			12.96	57846	
			16.54	45339	
			21.46	34949	
			27.49	27277	
			34.87	21507	
			44.70	16776	)
	0.75 (				
			0	169792	
			5.30	169792	
			6.71	134201	
			8.49	105948	
			10.51	85660	
			12.96	69415	
			16.54	54406	
			21.46	41938	
			27.49	32732	
			34.87	25808	
			44.70	20131	)
	0.875 (				
			0	198091	
			5.30	198091	
			6.71	156568	
			8.49	123606	
			10.51	99937	
			12.96	80984	
			16.54	63474	
			21.46	48928	
			27.49	38188	
			34.87	30110	
			44.70	23486	)
	1.0 (				
			0	226389	
			5.30	226389	
			6.71	178935	
			8.49	141264	
			10.51	114214	
			12.96	92553	
			16.54	72541	
			21.46	55917	
			27.49	43643	
			34.87	34411	
			44.70	26841	)
		)			
