
Comment ( VER2 Standard ORTS Diesel Engine for EMD E6B Unit Locomotives, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per www.classicstreamliners.com; www.american-rails.com and Wikipedia EMD-E6 )
Comment ( Power Ratings == Gross HP 2150 == Traction HP 2000 == Rail HP 1630 )
Comment ( Continuous Tractive Effort 31000lb @ 19.46mph==81.5%eff. == Starting Tractive Effort 47425lb )
Comment ( B-Unit total Mass 290000lbs == 131.542t == metric )
Comment ( Weight on Drivers 193333lbs == 87.694t == metric, Adhesion Factor = 24.53% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E6B.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 275 )
	MaxRPM ( 800 )
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 801628W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99924
		350	200593
		425	300517
		500	401187
		575	501110
		650	601034
		725	701704
		800	801628
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27835
		350	21870
		425	18011
		500	15309
		575	13312
		650	11776
		725	10558
		800	9568
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 801628W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99924
		350	200593
		425	300517
		500	401187
		575	501110
		650	601034
		725	701704
		800	801628
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27835
		350	21870
		425	18011
		500	15309
		575	13312
		650	11776
		725	10558
		800	9568
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 210872N )
MaxContinuousForce ( 137895N )
ORTSSpeedOfMaxContinuousForce ( 19.46mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.69	0	
			7.15	0	
			8.94	0	
			11.35	0	
			14.75	0	
			18.78	0	
			23.69	0	
			29.50	0	
			36.66	0	
			44.70	0	)
	0.125 (				
			0	26359	
			5.69	26359	
			7.15	20969	
			8.94	16776	
			11.35	13209	
			14.75	10167	
			18.78	7989	
			23.69	6331	
			29.50	5084	
			36.66	4092	
			44.70	3356	)
	0.25 (				
			0	52718	
			5.69	52718	
			7.15	41938	
			8.94	33551	
			11.35	26418	
			14.75	20334	
			18.78	15977	
			23.69	12661	
			29.50	10167	
			36.66	8183	
			44.70	6711	)
	0.375 (				
			0	79077	
			5.69	79077	
			7.15	62907	
			8.94	50326	
			11.35	39627	
			14.75	30501	
			18.78	23965	
			23.69	18991	
			29.50	15251	
			36.66	12275	
			44.70	10066	)
	0.50 (				
			0	105436	
			5.69	105436	
			7.15	83876	
			8.94	67101	
			11.35	52835	
			14.75	40667	
			18.78	31953	
			23.69	25321	
			29.50	20334	
			36.66	16366	
			44.70	13421	)
	0.625 (				
			0	131795	
			5.69	131795	
			7.15	104845	
			8.94	83876	
			11.35	66044	
			14.75	50834	
			18.78	39941	
			23.69	31652	
			29.50	25417	
			36.66	20458	
			44.70	16776	)
	0.75 (				
			0	158154	
			5.69	158154	
			7.15	125814	
			8.94	100651	
			11.35	79253	
			14.75	61001	
			18.78	47929	
			23.69	37982	
			29.50	30501	
			36.66	24549	
			44.70	20131	)
	0.875 (				
			0	184513	
			5.69	184513	
			7.15	146782	
			8.94	117426	
			11.35	92462	
			14.75	71168	
			18.78	55917	
			23.69	44312	
			29.50	35584	
			36.66	28641	
			44.70	23486	)
	1.0 (				
			0	210872	
			5.69	210872	
			7.15	167751	
			8.94	134201	
			11.35	105670	
			14.75	81334	
			18.78	63906	
			23.69	50642	
			29.50	40667	
			36.66	32732	
			44.70	26841	)
		)			
