
Comment ( VER2 Standard ORTS Diesel Engine for EMD E7A or B Unit Locomotives, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per Operating Manual No.2300, Nov 1948 and derived from Bob Boudoin physics )
Comment ( Power Ratings == Gross HP 2130 == Traction HP 2000 == Rail HP 1630 ) 
Comment ( Continuous Tractive Effort 27202lb @ 22.18mph==81.5%eff. == Starting Tractive Effort 50695lb )
Comment ( Average A+B Mass 310000lbs == 140.614t == metric )
Comment ( Weight on Drivers 206667lbs == 93.743t == metric, Adhesion Factor = 24.53% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E7A-B.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (
	IdleRPM ( 275 )		
	MaxRPM ( 800 )
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 794171W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99178
		350	198356
		425	297534
		500	397458
		575	496636
		650	595814
		725	694992
		800	794171
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (
		0	0
		275	27576
		350	21667
		425	17843
		500	15167
		575	13188
		650	11667
		725	10460
		800	9479
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 794171W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	99178
		350	198356
		425	297534
		500	397458
		575	496636
		650	595814
		725	694992
		800	794171
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	459.9
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	27576
		350	21667
		425	17843
		500	15167
		575	13188
		650	11667
		725	10460
		800	9479
	)		
	MinOilPressure ( 20psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 225538N )
MaxContinuousForce ( 121001N )
ORTSSpeedOfMaxContinuousForce ( 22.18mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.32	0	
			6.71	0	
			8.63	0	
			11.04	0	
			13.86	0	
			17.43	0	
			22.35	0	
			29.06	0	
			36.66	0	
			44.70	0	)
	0.125 (				
			0	28193	
			5.32	28193	
			6.71	22367	
			8.63	17384	
			11.04	13584	
			13.86	10823	
			17.43	8603	
			22.35	6711	
			29.06	5162	
			36.66	4092	
			44.70	3356	)
	0.25 (				
			0	56385	
			5.32	56385	
			6.71	44734	
			8.63	34768	
			11.04	27167	
			13.86	21646	
			17.43	17206	
			22.35	13421	
			29.06	10324	
			36.66	8183	
			44.70	6711	)
	0.375 (				
			0	84577	
			5.32	84577	
			6.71	67101	
			8.63	52151	
			11.04	40750	
			13.86	32468	
			17.43	25808	
			22.35	20131	
			29.06	15485	
			36.66	12275	
			44.70	10066	)
	0.50 (				
			0	112769	
			5.32	112769	
			6.71	89468	
			8.63	69535	
			11.04	54333	
			13.86	43291	
			17.43	34411	
			22.35	26841	
			29.06	20647	
			36.66	16366	
			44.70	13421	)
	0.625 (				
			0	140962	
			5.32	140962	
			6.71	111834	
			8.63	86918	
			11.04	67916	
			13.86	54114	
			17.43	43014	
			22.35	33551	
			29.06	25808	
			36.66	20458	
			44.70	16776	)
	0.75 (				
			0	169154	
			5.32	169154	
			6.71	134201	
			8.63	104302	
			11.04	81499	
			13.86	64936	
			17.43	51616	
			22.35	40261	
			29.06	30970	
			36.66	24549	
			44.70	20131	)
	0.875 (				
			0	197346	
			5.32	197346	
			6.71	156568	
			8.63	121685	
			11.04	95082	
			13.86	75759	
			17.43	60219	
			22.35	46971	
			29.06	36131	
			36.66	28641	
			44.70	23486	)
	1.0 (				
			0	225538	
			5.32	225538	
			6.71	178935	
			8.63	139069	
			11.04	108665	
			13.86	86582	
			17.43	68821	
			22.35	53681	
			29.06	41293	
			36.66	32732	
			44.70	26841	)
		)			
