
Comment ( VER2 Standard ORTS Diesel Engine for EMD E8A or B Unit Locomotives, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per Operating Manual No.2311 July, 1951 3rd Edition )
Comment ( Power Ratings == Gross HP 2380 == Traction HP 2250 == Rail HP 1838 )
Comment ( Continuous Tractive Effort 29203lb @ 23.3mph==81.7%eff. == Starting Tractive Effort 51171lb )
Comment ( Average A+B Unit Mass 312400lbs == 141.702t == metric )
Comment ( Weight on Drivers 208267lbs == 94.468t == metric, Adhesion Factor = 24.57% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E8A-B.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 887383W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	111109
		350	222219
		425	332582
		500	443692
		575	554801
		650	665910
		725	776274
		800	887383
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	471.2
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	30813
		350	24210
		425	19938
		500	16947
		575	14736
		650	13036
		725	11688
		800	10592
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 887383W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	111109
		350	222219
		425	332582
		500	443692
		575	554801
		650	665910
		725	776274
		800	887383
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	471.2
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	30813
		350	24210
		425	19938
		500	16947
		575	14736
		650	13036
		725	11688
		800	10592
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 227422N )
MaxContinuousForce ( 129901N )
ORTSSpeedOfMaxContinuousForce ( 23.3mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.95	0	
			7.78	0	
			10.01	0	
			12.74	0	
			16.09	0	
			20.56	0	
			25.70	0	
			31.29	0	
			38.00	0	
			44.70	0	)
	0.125 (				
			0	28504	
			5.95	28504	
			7.78	21804	
			10.01	16937	
			12.74	13312	
			16.09	10539	
			20.56	8248	
			25.70	6598	
			31.29	5420	
			38.00	4464	
			44.70	3794	)
	0.25 (				
			0	56906	
			5.95	56906	
			7.78	43529	
			10.01	33813	
			12.74	26576	
			16.09	21039	
			20.56	16466	
			25.70	13173	
			31.29	10821	
			38.00	8911	
			44.70	7575	)
	0.375 (				
			0	85309	
			5.95	85309	
			7.78	65255	
			10.01	50689	
			12.74	39840	
			16.09	31540	
			20.56	24684	
			25.70	19747	
			31.29	16221	
			38.00	13359	
			44.70	11355	)
	0.50 (				
			0	113711	
			5.95	113711	
			7.78	86981	
			10.01	67566	
			12.74	53104	
			16.09	42041	
			20.56	32902	
			25.70	26322	
			31.29	21621	
			38.00	17806	
			44.70	15135	)
	0.625 (				
			0	142215	
			5.95	142215	
			7.78	108784	
			10.01	84502	
			12.74	66416	
			16.09	52579	
			20.56	41149	
			25.70	32919	
			31.29	27041	
			38.00	22269	
			44.70	18929	)
	0.75 (				
			0	170617	
			5.95	170617	
			7.78	130510	
			10.01	101378	
			12.74	79680	
			16.09	63080	
			20.56	49367	
			25.70	39494	
			31.29	32441	
			38.00	26717	
			44.70	22709	)
	0.875 (				
			0	199019	
			5.95	199019	
			7.78	152236	
			10.01	118255	
			12.74	92944	
			16.09	73581	
			20.56	57585	
			25.70	46068	
			31.29	37842	
			38.00	31164	
			44.70	26489	)
	1.0 (				
			0	227422	
			5.95	227422	
			7.78	173962	
			10.01	135131	
			12.74	106208	
			16.09	84082	
			20.56	65803	
			25.70	52643	
			31.29	43242	
			38.00	35611	
			44.70	30270	)
		)			
