
Comment ( VER2 Standard ORTS Diesel Engine for EMD E8A Unit Locomotives, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per Operating Manual No.2311 July, 1951 3rd Edition and derived from Bob Boudoin physics )
Comment ( Power Ratings == Gross HP 2380 == Traction HP 2250 == Rail HP 1838 ) 
Comment ( Continuous Tractive Effort 29203lb @ 23.3mph==81.7%eff. == Starting Tractive Effort 51856lb )
Comment ( A Unit Mass 316584lbs == 143.6t == metric )
Comment ( Weight on Drivers 211056lbs == 95.733t == metric, Adhesion Factor = 24.57% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E8A.inc" ) )

ORTSDieselEngines ( 2			
	Diesel (		
	IdleRPM ( 275 )
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )
	MaximalPower ( 887383W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	111109
		350	222219
		425	332582
		500	443692
		575	554801
		650	665910
		725	776274
		800	887383
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	471.2
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	30813
		350	24210
		425	19938
		500	16947
		575	14736
		650	13036
		725	11688
		800	10592
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 887383W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	111109
		350	222219
		425	332582
		500	443692
		575	554801
		650	665910
		725	776274
		800	887383
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	471.2
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	30813
		350	24210
		425	19938
		500	16947
		575	14736
		650	13036
		725	11688
		800	10592
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 230521N )
MaxContinuousForce ( 129901N )
ORTSSpeedOfMaxContinuousForce ( 23.3mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.87	0	
			7.51	0	
			9.52	0	
			12.07	0	
			15.87	0	
			20.56	0	
			25.93	0	
			31.29	0	
			38.00	0	
			44.70	0	)
	0.125 (				
			0	28892	
			5.87	28892	
			7.51	22582	
			9.52	17812	
			12.07	14051	
			15.87	10687	
			20.56	8248	
			25.93	6541	
			31.29	5420	
			38.00	4464	
			44.70	3794	)
	0.25 (				
			0	57682	
			5.87	57682	
			7.51	45084	
			9.52	35559	
			12.07	28052	
			15.87	21336	
			20.56	16466	
			25.93	13059	
			31.29	10821	
			38.00	8911	
			44.70	7575	)
	0.375 (				
			0	86471	
			5.87	86471	
			7.51	67586	
			9.52	53307	
			12.07	42054	
			15.87	31985	
			20.56	24684	
			25.93	19577	
			31.29	16221	
			38.00	13359	
			44.70	11355	)
	0.50 (				
			0	115261	
			5.87	115261	
			7.51	90088	
			9.52	71055	
			12.07	56055	
			15.87	42633	
			20.56	32902	
			25.93	26095	
			31.29	21621	
			38.00	17806	
			44.70	15135	)
	0.625 (				
			0	144153	
			5.87	144153	
			7.51	112669	
			9.52	88866	
			12.07	70106	
			15.87	53320	
			20.56	41149	
			25.93	32636	
			31.29	27041	
			38.00	22269	
			44.70	18929	)
	0.75 (				
			0	172942	
			5.87	172942	
			7.51	135171	
			9.52	106614	
			12.07	84107	
			15.87	63969	
			20.56	49367	
			25.93	39153	
			31.29	32441	
			38.00	26717	
			44.70	22709	)
	0.875 (				
			0	201732	
			5.87	201732	
			7.51	157673	
			9.52	124362	
			12.07	98108	
			15.87	74617	
			20.56	57585	
			25.93	45671	
			31.29	37842	
			38.00	31164	
			44.70	26489	)
	1.0 (				
			0	230521	
			5.87	230521	
			7.51	180175	
			9.52	142110	
			12.07	112109	
			15.87	85266	
			20.56	65803	
			25.93	52189	
			31.29	43242	
			38.00	35611	
			44.70	30270	)
		)			
