
Comment ( VER2 Standard ORTS Diesel Engine for EMD E9A Unit Locomotives, two diesel engines per unit )
Comment ( AAR Wheel Configuration == A1A-A1A )
Comment ( Specifications per Operating Manual No.2316 Sept.1954 and derived from Bob Boudoin physics )
Comment ( Power Ratings == Gross HP 2530 == Traction HP 2400 == Rail HP 1968 )
Comment ( Continuous Tractive Effort 29675lb @ 24.55mph==82.0%eff. == Starting Tractive Effort 52273lb )
Comment ( A Unit Mass 316804lbs == 143.7t == metric )
Comment ( Weight on Drivers 211203lbs == 95.8t == metric, Adhesion Factor = 24.75% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Gross HP per technical specs or lacking good data == add 130hp to 150hp to Traction HP )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_E9A.inc" ) )

ORTSDieselEngines ( 2
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 943311W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	117821
		350	235641
		425	353462
		500	472028
		575	589849
		650	707669
		725	825490
		800	943311
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	486.4
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	32755
		350	25736
		425	21194
		500	18015
		575	15665
		650	13858
		725	12424
		800	11259
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (		
	IdleRPM ( 275 )		
	MaxRPM ( 800 )		
	StartingRPM ( 175 )		
	StartingConfirmRPM ( 325 )		
	ChangeUpRPMps ( 75 )		
	ChangeDownRPMps ( 47 )		
	RateOfChangeUpRPMpSS ( 11 )		
	RateOfChangeDownRPMpSS ( 8 )		
	MaximalPower ( 943311W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		276	117821
		350	235641
		425	353462
		500	472028
		575	589849
		650	707669
		725	825490
		800	943311
	)		
	DieselConsumptionTab (		
		0	0
		275	13.2
		800	486.4
	)		
	ThrottleRPMTab (		
		0	275
		12.5	276
		25	350
		37.5	425
		50	500
		62.5	575
		75	650
		87.5	725
		100	800
	)		
	DieselTorqueTab (		
		0	0
		275	32755
		350	25736
		425	21194
		500	18015
		575	15665
		650	13858
		725	12424
		800	11259
	)		
	MinOilPressure ( 25psi )		
	MaxOilPressure ( 70psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 232531N )
MaxContinuousForce ( 132001N )
ORTSSpeedOfMaxContinuousForce ( 24.55mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			6.23	0	
			7.78	0	
			9.83	0	
			12.52	0	
			16.09	0	
			20.56	0	
			25.93	0	
			31.29	0	
			38.00	0	
			44.70	0	)
	0.125 (				
			0	29067	
			6.23	29067	
			7.78	23280	
			9.83	18413	
			12.52	14467	
			16.09	11252	
			20.56	8806	
			25.93	6984	
			31.29	5787	
			38.00	4766	
			44.70	4051	)
	0.25 (				
			0	58133	
			6.23	58133	
			7.78	46560	
			9.83	36825	
			12.52	28934	
			16.09	22504	
			20.56	17612	
			25.93	13968	
			31.29	11574	
			38.00	9532	
			44.70	8102	)
	0.375 (				
			0	87200	
			6.23	87200	
			7.78	69840	
			9.83	55238	
			12.52	43401	
			16.09	33756	
			20.56	26418	
			25.93	20952	
			31.29	17361	
			38.00	14297	
			44.70	12153	)
	0.50 (				
			0	116266	
			6.23	116266	
			7.78	93120	
			9.83	73650	
			12.52	57868	
			16.09	45008	
			20.56	35224	
			25.93	27936	
			31.29	23147	
			38.00	19063	
			44.70	16203	)
	0.625 (				
			0	145332	
			6.23	145332	
			7.78	116400	
			9.83	92062	
			12.52	72335	
			16.09	56260	
			20.56	44030	
			25.93	34920	
			31.29	28934	
			38.00	23828	
			44.70	20254	)
	0.75 (				
			0	174399	
			6.23	174399	
			7.78	139680	
			9.83	110475	
			12.52	86802	
			16.09	67512	
			20.56	52836	
			25.93	41904	
			31.29	34721	
			38.00	28594	
			44.70	24305	)
	0.875 (				
			0	203465	
			6.23	203465	
			7.78	162960	
			9.83	128887	
			12.52	101268	
			16.09	78764	
			20.56	61642	
			25.93	48888	
			31.29	40508	
			38.00	33359	
			44.70	28356	)
	1.0 (				
			0	232531	
			6.23	232531	
			7.78	186240	
			9.83	147299	
			12.52	115735	
			16.09	90016	
			20.56	70448	
			25.93	55872	
			31.29	46294	
			38.00	38125	
			44.70	32406	)
		)			
