
Comment ( Ver-2 Standard ORTS Diesel Engine for Krauss-Maffei ML-4000 )
Comment ( Data from Bob Boudoin Engine physics, Derek Morton Train physics & American Rails web site )
Comment ( Krauss-Maffei Operating Manual for Road Locomotives, Model ML 4000 C'C' )
Comment ( SP Trailine No.85 Fall 2005 )
Comment ( Performance Ratings == Gross HP 4000 == Traction HP 3646 == CTE 78000lb @ 17.3mph==91.14%eff. == STE 114222lb )
Comment ( Mass = as given in model by David Rowe = 374499lbs = 169.87t-metric, Adhesion factor = 30.5% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Traction Horsepower divided-by Efficiency equals Gross Horsepower )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_KM_ML-4000.inc" ) )

ORTSDieselEngines ( 2
	Diesel (
	IdleRPM ( 600 )		
	MaxRPM ( 1580 )	 Comment ( OverSpeed 1740rpm )
	StartingRPM ( 500 )		
	StartingConfirmRPM ( 650 )		
	ChangeUpRPMps ( 123 )		
	ChangeDownRPMps ( 77 )		
	RateOfChangeUpRPMpSS ( 18 )		
	RateOfChangeDownRPMpSS ( 12 )		
	MaximalPower ( 1491400W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		723	186425
		846	372850
		969	559275
		1092 745700
		1215 932125
		1338 1118550
		1461 1304975
		1580 1491400
	)		
	DieselConsumptionTab (		
		0	0
		600	37.9
		1580 227.1
	)		
	ThrottleRPMTab (		
		0	600
		12.5	723
		25	846
		37.5	969
		50	1092
		62.5	1215
		75	1338
		87.5	1461
		100	1580
	)		
	DieselTorqueTab (		
		0	0
		600	23735
		723	19697
		846	16833
		969	14697
		1092 13041
		1215 11721
		1338 10644
		1461 9747
		1580 9013
	)		
	MinOilPressure ( 17psi )		
	MaxOilPressure ( 75psi )		
	MaxTemperature ( 95degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 90degc )		
	IdleTemperature ( 46degc )
	)		
	Diesel (		
	IdleRPM ( 600 )		
	MaxRPM ( 1580 )	 Comment ( OverSpeed 1740rpm )
	StartingRPM ( 500 )		
	StartingConfirmRPM ( 650 )		
	ChangeUpRPMps ( 123 )		
	ChangeDownRPMps ( 77 )		
	RateOfChangeUpRPMpSS ( 18 )		
	RateOfChangeDownRPMpSS ( 12 )		
	MaximalPower ( 1491400W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		723	186425
		846	372850
		969	559275
		1092 745700
		1215 932125
		1338 1118550
		1461 1304975
		1580 1491400
	)		
	DieselConsumptionTab (		
		0	0
		600	37.9
		1580 227.1
	)		
	ThrottleRPMTab (		
		0	600
		12.5	723
		25	846
		37.5	969
		50	1092
		62.5	1215
		75	1338
		87.5	1461
		100	1580
	)		
	DieselTorqueTab (		
		0	0
		600	23735
		723	19697
		846	16833
		969	14697
		1092 13041
		1215 11721
		1338 10644
		1461 9747
		1580 9013
	)		
	MinOilPressure ( 17psi )		
	MaxOilPressure ( 75psi )		
	MaxTemperature ( 95degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 90degc )		
	IdleTemperature ( 46degc )		
	)		
)
ORTS (
	ORTSEmergencyCausesThrottleDown ( 0 )
	ORTSWheelSlipCausesThrottleDown ( 0 )
	)
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 508252N )
MaxContinuousForce ( 346961N )
ORTSSpeedOfMaxContinuousForce ( 17.3mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			5.28	0	
			6.26	0	
			7.60	0	
			9.39	0	
			11.62	0	
			14.31	0	
			17.43	0	
			21.01	0	
			25.93	0	
			33.53	0	)
	0.125 (				
			0	63532	
			5.28	63532	
			6.26	53598	
			7.60	44140	
			9.39	35732	
			11.62	28861	
			14.31	23450	
			17.43	19241	
			21.01	15966	
			25.93	12938	
			33.53	10005	)
	0.25 (				
			0	127063	
			5.28	127063	
			6.26	107196	
			7.60	88279	
			9.39	71464	
			11.62	57721	
			14.31	46899	
			17.43	38481	
			21.01	31931	
			25.93	25875	
			33.53	20010	)
	0.375 (				
			0	190595	
			5.28	190595	
			6.26	160794	
			7.60	132419	
			9.39	107196	
			11.62	86582	
			14.31	70348	
			17.43	57721	
			21.01	47897	
			25.93	38813	
			33.53	30015	)
	0.50 (				
			0	254126	
			5.28	254126	
			6.26	214392	
			7.60	176558	
			9.39	142928	
			11.62	115442	
			14.31	93797	
			17.43	76962	
			21.01	63862	
			25.93	51750	
			33.53	40020	)
	0.625 (				
			0	317658	
			5.28	317658	
			6.26	267990	
			7.60	220698	
			9.39	178660	
			11.62	144303	
			14.31	117246	
			17.43	96202	
			21.01	79827	
			25.93	64688	
			33.53	50025	)
	0.75 (				
			0	381189	
			5.28	381189	
			6.26	321588	
			7.60	264837	
			9.39	214392	
			11.62	173163	
			14.31	140695	
			17.43	115442	
			21.01	95793	
			25.93	77625	
			33.53	60030	)
	0.875 (				
			0	444720	
			5.28	444720	
			6.26	375186	
			7.60	308977	
			9.39	250124	
			11.62	202023	
			14.31	164144	
			17.43	134682	
			21.01	111758	
			25.93	90563	
			33.53	70035	)
	1.0 (				
			0	508252	
			5.28	508252	
			6.26	428784	
			7.60	353116	
			9.39	285856	
			11.62	230884	
			14.31	187593	
			17.43	153923	
			21.01	127723	
			25.93	103500	
			33.53	80040	)
		)
