
Comment ( Ver-2 Standard ORTS Diesel Engine for MPI MPXpress Series MP54AC Commuter Locomotive )
Comment ( Wabtec MP54AC Tier 4 Commuter Locomotive Data Sheet )
Comment ( Cummins QSK60 diesel engine specifications )
Comment ( ORTSCurtius_Kniffler ( 8.15 60.794 0.161 0.7 ) )
Comment ( The MP54AC uses two Cummins 16-cylinder QSK60 engines rated at 2700 bhp each. )
Comment ( Power Ratings == Gross HP 5400 == Traction HP 4600 == Rail HP 4292 )
Comment ( Continuous Tractive Effort 50700lb @ 31.34mph==93.3%eff. == Starting Tractive Effort 84389lb )
Comment ( Mass 285000lbs = 129.274t == metric, Adhesion Factor = 29.61% )
Comment ( MassAdhesion Factor = Starting Tractive Effort )
Comment ( Brake HP -- bhp = Power-at-the-shaft = Gross HP or MaximalPower )
Comment ( Nominal HEP load factored in Traction HP )
Comment ( Gross HP per technical specifications )
Comment ( include ( "..\\..\\Common.inc\\Locomotives\\Std_Eng_MP54AC.inc" ) )

ORTSDieselEngines ( 2
	Diesel (		
	IdleRPM ( 450 )		
	MaxRPM ( 1500 )		
	StartingRPM ( 300 )
	StartingConfirmRPM ( 500 )		
	ChangeUpRPMps ( 130 )		
	ChangeDownRPMps ( 82 )		
	RateOfChangeUpRPMpSS ( 20 )
	RateOfChangeDownRPMpSS ( 13 )		
	MaximalPower ( 2013390W )		
	IdleExhaust ( 1.2 )
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		590	252047
		720	503348
		850	755394
		980	1006695
		1110 1258742
		1240 1510043
		1370 1762089
		1500 2013390
	)
	DieselConsumptionTab (
		0	0
		450	37.9
		1500 277.1
	)
	ThrottleRPMTab (
		0	450
		12.5	590
		25	720
		37.5	850
		50	980
		62.5	1110
		75	1240
		87.5	1370
		100	1500
	)
	DieselTorqueTab (
		0	0
		590	32586
		720	26702
		850	22618
		980	19618
		1110 17320
		1240 15504
		1370 14033
		1500 12817
	)		
	MinOilPressure ( 30psi )
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
	Diesel (
	IdleRPM ( 450 )		
	MaxRPM ( 1500 )		
	StartingRPM ( 300 )		
	StartingConfirmRPM ( 500 )		
	ChangeUpRPMps ( 130 )		
	ChangeDownRPMps ( 82 )		
	RateOfChangeUpRPMpSS ( 20 )		
	RateOfChangeDownRPMpSS ( 13 )		
	MaximalPower ( 2013390W )		
	IdleExhaust ( 1.2 )		
	MaxExhaust ( 2.2 )		
	ExhaustDynamics ( 1.6 )		
	ExhaustDynamicsDown ( 0.8 )		
	ExhaustColor ( 20161819 )		
	ExhaustTransientColor ( 40212324 )		
	DieselPowerTab (		
		0	0
		590	252047
		720	503348
		850	755394
		980	1006695
		1110 1258742
		1240 1510043
		1370 1762089
		1500 2013390
	)
	DieselConsumptionTab (
		0	0
		450	37.9
		1500 277.1
	)
	ThrottleRPMTab (
		0	450
		12.5	590
		25	720
		37.5	850
		50	980
		62.5	1110
		75	1240
		87.5	1370
		100	1500
	)
	DieselTorqueTab (
		0	0
		590	32586
		720	26702
		850	22618
		980	19618
		1110 17320
		1240 15504
		1370 14033
		1500 12817
	)		
	MinOilPressure ( 30psi )		
	MaxOilPressure ( 90psi )		
	MaxTemperature ( 120degc )		
	Cooling ( 3 )		
	TempTimeConstant ( 720 )		
	OptTemperature ( 75degc )		
	IdleTemperature ( 55degc )		
	)		
)
ORTSEmergencyCausesThrottleDown ( 1 )
	ORTSWheelSlipCausesThrottleDown ( 1 )
	ORTSMainResChargingRate ( 0.4psi/s )
	ORTSBrakePipeChargingRate ( 200psi/s )
	ORTSEngineBrakeReleaseRate ( 38psi/s )
	ORTSEngineBrakeApplicationRate ( 34psi/s )
	ORTSBrakePipeTimeFactor ( 0.003 )
	ORTSBrakeEmergencyTimeFactor ( 0.1 )
	ORTSBrakeServiceTimeFactor ( 1.009 )
	ORTSAirBrakeMainresvolume ( 28.35ft^3 )
	TrainPipeLeakRate ( 0.0833psi/s )
	TrainBrakesControllerMaxReleaseRate ( 10psi/s )

MaxForce ( 375207N )
MaxContinuousForce ( 225525N )
ORTSSpeedOfMaxContinuousForce ( 31.34mph )
ORTSMaxTractiveForceCurves (					
		0 (			
			0	0	
			8.42	0
			11.04	0	
			14.31	0	
			18.22	0	
			23.11	0	
			28.16	0	
			33.98	0	
			39.79	0	
			44.70	0	
			49.17	0	)
	0.125 (				
			0	46901	
			8.42	46901	
			11.04	35765	
			14.31	27606	
			18.22	21678	
			23.11	17087	
			28.16	14022	
			33.98	11624	
			39.79	9926	
			44.70	8834	
			49.17	8031	)
	0.25 (				
			0	93802	
			8.42	93802	
			11.04	71529	
			14.31	55212	
			18.22	43356	
			23.11	34174	
			28.16	28044	
			33.98	23247	
			39.79	19852	
			44.70	17668	
			49.17	16062	)
	0.375 (				
			0	140703	
			8.42	140703	
			11.04	107293	
			14.31	82817	
			18.22	65034	
			23.11	51260	
			28.16	42066	
			33.98	34871	
			39.79	29777	
			44.70	26502	
			49.17	24093	)
	0.50 (				
			0	187604	
			8.42	187604	
			11.04	143058	
			14.31	110423	
			18.22	86712	
			23.11	68347	
			28.16	56088	
			33.98	46494	
			39.79	39703	
			44.70	35336	
			49.17	32123	)
	0.625 (				
			0	234505	
			8.42	234505	
			11.04	178822	
			14.31	138028	
			18.22	108390	
			23.11	85434	
			28.16	70110	
			33.98	58117	
			39.79	49628	
			44.70	44169	
			49.17	40154	)
	0.75 (				
			0	281406	
			8.42	281406	
			11.04	214586	
			14.31	165634	
			18.22	130068	
			23.11	102520	
			28.16	84132	
			33.98	69741	
			39.79	59554	
			44.70	53003	
			49.17	48185	)
	0.875 (				
			0	328306	
			8.42	328306	
			11.04	250350	
			14.31	193239	
			18.22	151746	
			23.11	119607	
			28.16	98154	
			33.98	81364	
			39.79	69480	
			44.70	61837	
			49.17	56215	)
	1.0 (				
			0	375207	
			8.42	375207	
			11.04	286115	
			14.31	220845	
			18.22	173424	
			23.11	136693	
			28.16	112175	
			33.98	92988	
			39.79	79405	
			44.70	70671	
			49.17	64246	)
		)			
